Publishing details

Changelog

easymock (3.6-1) unstable; urgency=medium

  * New upstream version 3.6.
  * Update copyright years.
  * Declare compliance with Debian Policy 4.1.4.
  * Use compat level 11.
  * Build-depend on libmaven-enforcer-plugin-java.
  * Rebase no-android.patch.

 -- Markus Koschany <email address hidden>  Thu, 12 Apr 2018 19:58:32 +0200

Available diffs

Builds

Built packages

Package files